Berkeley DB version 4.3.28

## com.sleepycat.util
Interface ExceptionWrapper

All Known Implementing Classes:
  IOExceptionWrapper, RuntimeExceptionWrapper

public interface ExceptionWrapper

Interface implemented by exceptions that can contain nested exceptions.

Method Summary
`Throwable` `getDetail()` Returns the nested exception or null if none is present.

Method Detail

### getDetail

    public Throwable getDetail()

  Returns the nested exception or null if none is present.

  Returns:
    the nested exception or null if none is present.

Berkeley DB version 4.3.28

Copyright (c) 1996-2004 Sleepycat Software, Inc. - All rights reserved.